Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1911785 - libpcap-1.10.0 is available
Summary: libpcap-1.10.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libpcap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ruprich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-31 08:09 UTC by Upstream Release Monitoring
Modified: 2021-02-27 23:06 UTC (History)
5 users (show)

Fixed In Version: libpcap-1.10.0-1.fc33 libpcap-1.10.0-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-16 02:07:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.10.0 (#1911785) (deleted)
2020-12-31 08:09 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-12-31 08:09:48 UTC
Latest upstream release: 1.10.0
Current version/release in rawhide: 1.9.1-6.fc34
URL: https://www.tcpdump.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1702/

Comment 1 Upstream Release Monitoring 2020-12-31 08:09:58 UTC
Created attachment 1743381 [details]
[patch] Update to 1.10.0 (#1911785)

Comment 2 Fedora Update System 2021-02-11 14:51:20 UTC
FEDORA-2021-a7679d8988 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a7679d8988

Comment 3 Fedora Update System 2021-02-11 14:51:20 UTC
FEDORA-2021-e6b52f0bdc has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e6b52f0bdc

Comment 4 Fedora Update System 2021-02-12 02:12:03 UTC
FEDORA-2021-a7679d8988 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a7679d8988`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a7679d8988

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-02-12 02:25:52 UTC
FEDORA-2021-e6b52f0bdc has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e6b52f0bdc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e6b52f0bdc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-12 08:33:16 UTC
FEDORA-2021-fe00210717 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fe00210717

Comment 7 Fedora Update System 2021-02-12 08:33:19 UTC
FEDORA-2021-10422bb329 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-10422bb329

Comment 8 Fedora Update System 2021-02-13 01:39:12 UTC
FEDORA-2021-10422bb329 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-10422bb329`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-10422bb329

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-02-13 01:55:06 UTC
FEDORA-2021-fe00210717 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fe00210717`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fe00210717

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-02-16 02:07:51 UTC
FEDORA-2021-10422bb329 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-02-27 23:06:15 UTC
FEDORA-2021-fe00210717 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.